#panel-special {
    position: relative;
    margin: 0 auto;
    text-align: left;
}

.a-fontsize {
    float: left;
    padding-top: 13px;
    margin-left: 23px;
    display: inline;
}

.a-fontsize dt, .a-fontsize dd {
    float: left;
}

.a-fontsize a {
    text-decoration: none;
    height: 31px;
    text-indent: -9999px;
    overflow: hidden;
    margin-left: 5px;
    display: inline;
    float: left;
    background-image: url(../images/fontsize.png);
    position: relative;
    top: -5px;
}

.a-color-2 .a-fontsize a {
    background-image: url(../images/b_fontsize.png);
}

.a-color-3 .a-fontsize a {
    background-image: url(../images/blue_fontsize.png);
}

.a-color-4 .a-fontsize a {
    background-image: url(../images/och_fontsize.png);
}

.a-color-5 .a-fontsize a {
    background-image: url(../images/brown_fontsize.png);
}

.a-fontsize-small {
    width: 20px;
    height: 31px;
}

a.a-fontsize-small:hover, .a-font-size-100 a.a-fontsize-small {
    background-position: 0 -31px;
}

.a-fontsize-normal {
    width: 26px;
    background-position: -20px 0;
}

a.a-fontsize-normal:hover, .a-font-size-150 a.a-fontsize-normal {
    background-position: -20px -31px;
}

.a-fontsize-big {
    width: 26px;
    background-position: -46px 0;
}

a.a-fontsize-big:hover, .a-font-size-200 a.a-fontsize-big {
    background-position: -46px -31px;
}

.a-colors {
    float: left;
    padding-top: 13px;
    margin-left: 13px;
    display: inline;
    width: 240px;
}

.a-colors dt {
    float: left;
    margin-right: 10px;
}

.a-colors dd {
    float: left;
    line-height: 1;
}

.a-colors a {
    height: 31px;
    margin-left: 5px;
    display: inline;
    text-indent: -9999px;
    overflow: hidden;
    float: left;
    background-image: url(../images/colors.png);
    position: relative;
    top: -5px;
    text-decoration: none;
    width: 26px;
}

.a-color1:hover, .a-color-1 .a-color1 {
    background-position: 0 -31px;
}

.a-color2 {
    background-position: -26px 0;
}

.a-color2:hover, .a-color-2 .a-color2 {
    background-position: -26px -31px;
}

.a-color3 {
    background-position: 100% 0;
}

.a-color3:hover, .a-color-3 .a-color3 {
    background-position: 100% -31px;
}

.a-images {
    float: left;
    padding-top: 13px;
    display: inline;
}

.a-images dt {
    float: left;
    margin-right: 10px;
}

.a-images dd {
    float: left;
    line-height: 1;
}

.a-images a {
    height: 27px;
    margin-left: 5px;
    display: inline;
    float: left;
    background-image: url(../images/images.png);
    position: relative;
    top: -5px;
    text-decoration: none;
    width: 90px;
}

.a-imageson .a-images a {
    background-position: 0 -27px
}

.a-settings {
    float: left;
    padding-left: 49px;
    margin-top: 10px;
    padding-top: 0;
    margin-bottom: 10px;
    background: url(../images/a-settings.png) no-repeat 0 0;
    margin-left: 13px;
    display: inline;
    min-height: 37px;
}

.a-color-2 .a-settings {
    background-image: url(../images/b_a-settings.png);
}

.a-color-3 .a-settings {
    background-image: url(../images/blue_a-settings.png);
}

.a-color-4 .a-settings {
    background-image: url(../images/och_a-settings.png);
}

.a-color-4 .a-settings a {
    color: #f7f3d6;
}

.a-color-5 .a-settings {
    background-image: url(../images/brown_a-settings.png);
}

.a-search a, .a-settings a {
    color: #000;
}

.a-settings a {
    padding-right: 18px;
    background: url(../images/arr.png) no-repeat 100% 60%;
}

.popped {
    border: 1px solid #000;
    background: #fff;
    position: absolute;
    left: 0;
    top: 46px;
    width: 100%;
    z-index: 100;
    padding: 13px 21px 23px;
    display: none;
    font-weight: 700;
    font-size: 20px;
    border-top: none;
    border-radius: 0 0 10px 10px;
}

#panel-special.a-serif .popped {
    font-family: "Times New roman", serif;
}

#panel-special.a-sans-serif .popped {
    font-family: "Arial", sans-serif;
}

#panel-special.a-color-1 .popped {
    color: #000
}

#panel-special.a-color-2 .popped {
    color: #fff
}

#panel-special.a-color-3 .popped {
    color: #195183;
}

#panel-special.a-color-4 .popped {
    color: #4d4b43;
}

#panel-special.a-color-5 .popped {
    color: #a9dd38;
}

.a-color-2#panel-special .popped {
    background: #525252;
}

.a-color-3#panel-special .popped {
    background: #9dd1ff;
    border-color: #195183;
}

.a-color-4#panel-special .popped {
    background: #f7f3d6;
    border-color: #4d4b43;
}

.a-color-5#panel-special .popped {
    background: #3b2716;
    border-color: #a9dd38;
}

.a-color-2#panel-special .access {
    background: #212121;
}

.a-color-3#panel-special .access {
    background: #80b9e8;
    border-color: #195183;
}

.a-color-4#panel-special .access {
    background: #795637;
    border-color: #4d4b43;
    color: #f7f3d6;
}

.a-color-5#panel-special .access {
    background: #5c4736;
    border-color: #a9dd38;
}

.popped h2 {
    font-size: 44px;
    margin-bottom: 15px;
    margin-top: 0px;
}

.saveit a {
    float: right;
    text-decoration: none;
    margin-left: 28px;
    display: inline;
}

.closepopped, .default, .special_no {
    color: #000;
    background-color: #fff;
    border-color: #525252;
    position: relative;
    padding: 6px 12px;
    border: 1px solid;
    border-radius: 4px;
    text-decoration: none;
}

.closepopped:hover, .default:hover, .special_no:hover {
    color: #000;
    background-color: #eee;
    border-color: #adadad;
}

.a-color-2 .closepopped, .a-color-2 .default, .a-color-2 .special_no {
    background-color: #000000;
    border-color: #fff;
}

.a-color-3 .closepopped, .a-color-3 .default, .a-color-3 .special_no {
    background-color: #9dd1ff;
    border-color: #195183;
}

.a-color-4 .closepopped, .a-color-4 .default, .a-color-4 .special_no {
    background-color: #f7f3d6;
    border-color: #4d4b43;
}

.a-color-5 .closepopped, .a-color-5 .default, .a-color-5 .special_no {
    background-color: #3b2716;
    border-color: #a9dd38;
}

.font-family, .letter-spacing, .btn-line {
    padding: 2px 4px;
    border: 1px solid #000;
    text-decoration: none;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #000;
}

.a-color-2 .font-family, .a-color-2 .letter-spacing, .a-color-2 .btn-line {
    border-color: #fff;
}

.a-color-3 .font-family, .a-color-3 .letter-spacing, .a-color-3 .btn-line {
    border-color: #195183;
}

.a-color-4 .font-family, .a-color-4 .letter-spacing, .a-color-4 .btn-line {
    border-color: #4d4b43;
}

.a-color-5 .font-family, .a-color-5 .letter-spacing, .a-color-5 .btn-line {
    border-color: #a9dd38;
}

#serif,.serif {
    font-family: "Times New roman", serif;
}

.a-color-1.a-serif #serif {
    color: #fff;
    background: #000;
}

.a-color-2.a-serif #serif {
    color: #000;
    background: #fff;
}

.a-color-3.a-serif #serif {
    color: #9dd1ff;
    background: #195183;
}

.a-color-4.a-serif #serif {
    color: #f7f3d6;
    background: #4d4b43;
}

.a-color-5.a-serif #serif {
    color: #3b2716;
    background: #a9dd38;
}

#sans-serif,.sans-serif {
    font-family: "Arial", sans-serif;
}

.a-color-1.a-sans-serif #sans-serif {
    color: #fff;
    background: #000;
}

.a-color-2.a-sans-serif #sans-serif {
    color: #000;
    background: #fff;
}

.a-color-3.a-sans-serif #sans-serif {
    color: #9dd1ff;
    background: #195183;
}

.a-color-4.a-sans-serif #sans-serif {
    color: #f7f3d6;
    background: #4d4b43;
}

.a-color-5.a-sans-serif #sans-serif {
    color: #3b2716;
    background: #a9dd38;
}

.choose-colors {
    font-size: 22px;
    list-style: none;
    padding: 0;
}

.choose-colors a {
    display: block;
    padding: 10px 22px;
    text-decoration: none;
    zoom: 1;
}

#color1 a {
    color: #000;
    background: #fff;
    border: 1px solid #000;
}

#color2 a {
    color: #fff;
    background: #000;
}

#color3 a {
    color: #063462;
    background: #9dd1ff;

}

#color4 a {
    color: #4d4b43;
    background: #f7f3d6;
}

#color5 a {
    color: #a9e44d;
    background: #3b2716;
}

#line-1 {
    line-height: 1.5;
}

#line-2 {
    line-height: 2;
}

#line-3 {
    line-height: 2.5;
}

.a-color-1.a-line-1 #line-1, .a-color-1.a-line-2 #line-2, .a-color-1.a-line-3 #line-3 {
    color: #fff;
    background: #000;
}

.a-color-2.a-line-1 #line-1, .a-color-2.a-line-2 #line-2, .a-color-2.a-line-3 #line-3 {
    color: #000;
    background: #fff;
}

.a-color-3.a-line-1 #line-1, .a-color-3.a-line-2 #line-2, .a-color-3.a-line-3 #line-3 {
    color: #9dd1ff;
    background: #195183;
}

.a-color-4.a-line-1 #line-1, .a-color-4.a-line-2 #line-2, .a-color-4.a-line-3 #line-3 {
    color: #f7f3d6;
    background: #4d4b43;
}

.a-color-5.a-line-1 #line-1, .a-color-5.a-line-2 #line-2, .a-color-5.a-line-3 #line-3 {
    color: #3b2716;
    background: #a9dd38;
}

#spacing-small,.spacing-small {
    letter-spacing: 0;
}

#spacing-normal,.spacing-normal {
    letter-spacing: 2px;
}

#spacing-big,.spacing-big {
    letter-spacing: 5px;
}

.a-color-1.a-spacing-small #spacing-small, .a-color-1.a-spacing-normal #spacing-normal, .a-color-1.a-spacing-big #spacing-big {
    color: #fff;
    background: #000;
}

.a-color-2.a-spacing-small #spacing-small, .a-color-2.a-spacing-normal #spacing-normal, .a-color-2.a-spacing-big #spacing-big {
    color: #000;
    background: #fff;
}

.a-color-3.a-spacing-small #spacing-small, .a-color-3.a-spacing-normal #spacing-normal, .a-color-3.a-spacing-big #spacing-big {
    color: #9dd1ff;
    background: #195183;
}

.a-color-4.a-spacing-small #spacing-small, .a-color-4.a-spacing-normal #spacing-normal, .a-color-4.a-spacing-big #spacing-big {
    color: #f7f3d6;
    background: #4d4b43;
}

.a-color-5.a-spacing-small #spacing-small, .a-color-5.a-spacing-normal #spacing-normal, .a-color-5.a-spacing-big #spacing-big {
    color: #3b2716;
    background: #a9dd38;
}

.color-1 {
    color: #000;
    background: #fff;
}

.color-1 *:focus {
    outline: 0.05em dashed #525252;
}

.color-1 .btn:focus {
    outline: 0.3em solid #000;
}

.color-1 a:hover, .color-1 .btn:hover {
    outline: 0.05em dashed #525252;
}

.color-1 .element-item {
    border-bottom: 1px solid #525252;
}

.color-1 .footer {
    border-top: 1px solid #525252;
    color: #000;
}

.color-1 a {
    color: #000;
}

.color-1 a:hover {
    color: #000;
}

.color-1 .btn-default, .color-1 .btn.btn-default,#content.color-1 .btn{
    color: #000  !important;
    background-color: #fff  !important;
    border-color: #525252;
}

.color-1 .btn-default:hover, .color-1 .btn-default:active, .color-1 .btn-default.active, .color-1 .open > .dropdown-toggle.btn-default, .color-1 .btn-default.menu-hover,.color-1 .btn.btn-default:hover, .color-1 .btn.btn-default:active, .color-1 .btn.btn-default.active, .color-1 .btn.btn-default.menu-hover {
    color: #000;
    background-color: #eee;
    border-color: #adadad;
}

.color-1 .navbar-default {
    border-color: #525252;
    background-color: #fff;
}

.color-1 .dropdown-menu {
    background-color: #fff;
}

.color-1 .dropdown-menu > li > a, .navbar-default .navbar-nav > li > a {
    color: #000;
}

.color-1 .nav > li a:hover, .color-1 .pager li a:hover {
    text-decoration: none;
    background-color: #eee;
}

.color-1 .form-control {
    color: #000;
    background-color: #fff;
    border: 1px solid #525252;
}

.color-1 .pagination > li > a, .color-1 .pagination > li > span {
    background-color: #fff;
    color: #000;
    border: 1px solid #525252;
}

.color-1 .pagination > li > a:hover, .color-1 .pagination > li > span:hover {
    background-color: #eee;
}

.color-1 .pagination > .active > a, .color-1 .pagination > .active > span, .color-1 .pagination > .active > a:hover, .color-1 .pagination > .active > span:hover {
    background-color: #eee;
}

.color-1 .help-block {
    color: #000;
}

.color-1 .table > thead > tr > th, .color-1 .table > tbody > tr > th, .color-1 .table > tfoot > tr > th, .color-1 .table > thead > tr > td, .color-1 .table > tbody > tr > td, .color-1 .table > tfoot > tr > td {
    border-top: 1px solid #525252 !important;
}

.color-1 .table > thead > tr > th {
    border-bottom: 2px solid #525252;
}

.color-1 .table > tbody + tbody {
    border-top: 2px solid #525252;
}

.color-1 blockquote {
    border-left: 5px solid #eee;
}

.color-2 {
    color: #fff;
    background: #000;
}

.color-2 a {
    color: #fff;
}

.color-2 *:focus {
    outline: 0.05em dashed #eee;
}

.color-2 .btn:focus {
    outline: 0.3em solid #fff;
}

.color-2 a:hover, .color-1 .btn:hover {
    outline: 0.05em dashed #eee;
}

.color-2 a:hover {
    color: #fff;
}

.color-2 .element-item {
    border-bottom: 1px solid #fff;
}

.color-2 .footer {
    border-top: 1px solid #fff;
    color: #fff;
}

.color-2 .btn.btn-default,#content.color-2 .btn {
    color: #fff  !important;
    background-color: #000  !important;
    border-color: #fff;
}

.color-2 .btn-default:hover, .color-2 .btn-default:active, .color-2 .btn-default.active, .color-2 .open > .dropdown-toggle.btn-default, .color-2 .btn-default.menu-hover,.color-2 .btn.btn-default:hover, .color-2 .btn.btn-default:active, .color-2 .btn.btn-default.active,.color-2 .btn.btn-default.menu-hover {
    color: #fff;
    background-color: #525252;
    border-color: #adadad;
}

.color-2 .navbar-default {
    border-color: #fff;
    background-color: #000;
}

.color-2 .navbar-default .navbar-nav > .open > a, .color-2 .navbar-default .navbar-nav > .open > a:hover {
    color: #000;
}

.color-2 .dropdown-menu {
    background-color: #000;
    border-color: #fff;
}

.color-2 .dropdown-menu > li > a {
    color: #fff;
}

.color-2 .dropdown-menu > li > a:hover {
    color: #000;
}

.color-2 .text-muted, .color-2 .dropdown-menu > .disabled > a, .color-2 .dropdown-menu > .disabled > a:hover, .color-2 .nav > li.disabled > a, .color-2 .navbar-default .navbar-brand, .color-2 .navbar-default .navbar-text, .color-2 .navbar-default .navbar-nav > li > a, .color-2 .navbar-default .navbar-link, .color-2 .navbar-default .btn-link {
    color: #fff;
}

.color-2 .nav > li a:hover, .color-2 .pager li a:hover {
    text-decoration: none;
    background-color: #eee;
    color: #000;
}

.color-2 .form-control {
    color: #000;
    background-color: #fff;
    border: 1px solid #fff;
}

.color-2 .bx-breadcrumb {
    background: #525252;
}

.color-2 .pagination > li > a, .color-2 .pagination > li > span {
    background-color: #000;
    color: #fff;
    border: 1px solid #fff;
}

.color-2 .pagination > li > a:hover, .color-2 .pagination > li > span:hover {
    background-color: #eee;
    color: #000;
}

.color-2 .pagination > .active > a, .color-2 .pagination > .active > span, .color-1 .pagination > .active > a:hover, .color-1 .pagination > .active > span:hover {
    background-color: #eee;
    color: #000;
}

.color-2 .help-block {
    color: #fff;
}

.color-2 .table > thead > tr > th, .color-2 .table > tbody > tr > th, .color-2 .table > tfoot > tr > th, .color-2 .table > thead > tr > td, .color-2 .table > tbody > tr > td, .color-2 .table > tfoot > tr > td {
    border-top: 1px solid #fff !important;
}

.color-2 .table > thead > tr > th {
    border-bottom: 2px solid #fff;
}

.color-2 .table > tbody + tbody {
    border-top: 2px solid #fff;
}

.color-2 blockquote {
    border-left: 5px solid #525252;
}

.color-3 {
    color: #195183;
    background: #9dd1ff;
}

.color-3 a {
    color: #195183;
}

.color-3 *:focus {
    outline: 0.05em dashed #525252;
}

.color-3 .btn:focus {
    outline: 0.3em solid #fff;
}

.color-3 a:hover, .color-1 .btn:hover {
    outline: 0.05em dashed #525252;
}

.color-3 a:hover {
    color: #195183;
}

.color-3 .element-item {
    border-bottom: 1px solid #195183;
}

.color-3 .footer {
    border-top: 1px solid #195183;
    color: #195183;
}

.color-3 .btn.btn-default,#content.color-3 .btn  {
    color: #195183  !important;
    background-color: #9dd1ff  !important;
    border-color: #195183;
}

.color-3 .btn-default:hover, .color-3 .btn-default:active, .color-3 .btn-default.active, .color-3 .open > .dropdown-toggle.btn-default, .color-3 .btn-default.menu-hover, .color-3 .btn.btn-default:hover, .color-3 .btn.btn-default:active, .color-3 .btn.btn-default.active,.color-3 .btn.btn-default.menu-hover{
    color: #195183;
    background-color: #eee;
    border-color: #adadad;
}

.color-3 .navbar-default {
    border-color: #195183;
    background-color: #9dd1ff;
}

.color-3 .dropdown-menu {
    background-color: #9dd1ff;
    border-color: #195183;
}

.color-3 .dropdown-menu > li > a {
    color: #195183;
}

.color-3 .dropdown-menu > li > a:hover {
    color: #195183;
}

.color-3 .text-muted, .color-3 .dropdown-menu > .disabled > a, .color-3 .dropdown-menu > .disabled > a:hover, .color-3 .nav > li.disabled > a, .color-3 .navbar-default .navbar-brand, .color-3 .navbar-default .navbar-text, .color-3 .navbar-default .navbar-nav > li > a, .color-3 .navbar-default .navbar-link, .color-3 .navbar-default .btn-link {
    color: #195183;
}

.color-3 .nav > li a:hover {
    text-decoration: none;
    background-color: #eee;
}

.color-3 .form-control {
    color: #000;
    background-color: #fff;
    border: 1px solid #195183;
}

.color-3 .bx-breadcrumb {
    background: #73B3E7;
}

.color-3 .pagination > li > a, .color-3 .pagination > li > span {
    background-color: #9dd1ff;
    color: #195183;
    border: 1px solid #195183;
}

.color-3 .pagination > li > a:hover, .color-3 .pagination > li > span:hover {
    background-color: #eee;
    color: #195183;
}

.color-3 .pagination > .active > a, .color-3 .pagination > .active > span, .color-3 .pagination > .active > a:hover, .color-3 .pagination > .active > span:hover {
    background-color: #eee;
    color: #195183;
}

.color-3 .help-block {
    color: #195183;
}

.color-3 .table > thead > tr > th, .color-3 .table > tbody > tr > th, .color-3 .table > tfoot > tr > th, .color-3 .table > thead > tr > td, .color-3 .table > tbody > tr > td, .color-3 .table > tfoot > tr > td {
    border-top: 1px solid #195183 !important;
}

.color-3 .table > thead > tr > th {
    border-bottom: 2px solid #195183;
}

.color-3 .table > tbody + tbody {
    border-top: 2px solid #195183;
}

.color-3 blockquote {
    border-left: 5px solid #73B3E7;
}

.color-4 {
    color: #4d4b43;
    background: #f7f3d6;
}

.color-4 a {
    color: #4d4b43;
}

.color-4 *:focus {
    outline: 0.05em dashed #525252;
}

.color-4 .btn:focus {
    outline: 0.3em solid #fff;
}

.color-4 a:hover, .color-1 .btn:hover {
    outline: 0.05em dashed #525252;
}

.color-4 a:hover {
    color: #4d4b43;
}

.color-4 .element-item {
    border-bottom: 1px solid #4d4b43;
}

.color-4 .footer {
    border-top: 1px solid #4d4b43;
    color: #4d4b43;
}

.color-4 .btn.btn-default,#content.color-4 .btn  {
    color: #4d4b43  !important;
    background-color: #f7f3d6  !important;
    border-color: #4d4b43;
}

.color-4 .btn-default:hover, .color-4 .btn-default:active, .color-4 .btn-default.active, .color-4 .open > .dropdown-toggle.btn-default, .color-4 .btn-default.menu-hover,.color-4 .btn.btn-default:hover, .color-4 .btn.btn-default:active, .color-4 .btn.btn-default.active,.color-4 .btn.btn-default.menu-hover {
    color: #4d4b43;
    background-color: #ede3a1;
    border-color: #adadad;
}

.color-4 .navbar-default {
    border-color: #4d4b43;
    background-color: #f7f3d6;
}

.color-4 .dropdown-menu {
    background-color: #f7f3d6;
    border-color: #4d4b43;
}

.color-4 .dropdown-menu > li > a {
    color: #4d4b43;
}

.color-4 .dropdown-menu > li > a:hover {
    color: #4d4b43;
}

.color-4 .text-muted, .color-4 .dropdown-menu > .disabled > a, .color-4 .dropdown-menu > .disabled > a:hover, .color-4 .nav > li.disabled > a, .color-4 .navbar-default .navbar-brand, .color-4 .navbar-default .navbar-text, .color-4 .navbar-default .navbar-nav > li > a, .color-4 .navbar-default .navbar-link, .color-4 .navbar-default .btn-link {
    color: #4d4b43;
}

.color-4 .nav > li a:hover {
    text-decoration: none;
    background-color: #ede3a1;
}

.color-4 .form-control {
    color: #4d4b43;
    background-color: #ede3a1;
    border: 1px solid #4d4b43;
}

.color-4 .bx-breadcrumb {
    background: #ede3a1;
}

.color-4 .pagination > li > a, .color-4 .pagination > li > span {
    background-color: #f7f3d6;
    color: #4d4b43;
    border: 1px solid #4d4b43;
}

.color-4 .pagination > li > a:hover, .color-4 .pagination > li > span:hover {
    background-color: #ede3a1;
    color: #4d4b43;
}

.color-4 .pagination > .active > a, .color-4 .pagination > .active > span, .color-4 .pagination > .active > a:hover, .color-4 .pagination > .active > span:hover {
    background-color: #ede3a1;
    color: #4d4b43;
}

.color-4 .help-block {
    color: #4d4b43;
}

.color-4 .table > thead > tr > th, .color-4 .table > tbody > tr > th, .color-4 .table > tfoot > tr > th, .color-4 .table > thead > tr > td, .color-4 .table > tbody > tr > td, .color-4 .table > tfoot > tr > td {
    border-top: 1px solid #4d4b43 !important;
}

.color-4 .table > thead > tr > th {
    border-bottom: 2px solid #4d4b43;
}

.color-4 .table > tbody + tbody {
    border-top: 2px solid #4d4b43;
}

.color-4 .nav .open > a, .color-4 .nav .open > a:hover, .color-4 .nav .open > a:focus {
    background-color: #ede3a1;
    border-color: #337ab7;
}

.color-4 .alert-info {
    color: #4d4b43;
    background-color: #ede3a1;
    border: 1px solid #4d4b43;
}

.color-4 blockquote {
    border-left: 5px solid #ede3a1;
}

.color-5 {
    color: #a9dd38;
    background: #3b2716;
}

.color-5 a {
    color: #a9dd38;
}

.color-5 *:focus {
    outline: 0.05em dashed #525252;
}

.color-5 .btn:focus {
    outline: 0.3em solid #fff;
}

.color-5 a:hover, .color-1 .btn:hover {
    outline: 0.05em dashed #525252;
}

.color-5 a:hover {
    color: #a9dd38;
}

.color-5 .element-item {
    border-bottom: 1px solid #a9dd38;
}

.color-5 .footer {
    border-top: 1px solid #a9dd38;
    color: #a9dd38;
}

.color-5 .btn.btn-default,#content.color-5 .btn  {
    color: #a9dd38  !important;
    background-color: #3b2716 !important;
    border-color: #a9dd38;
}

.color-5 .btn-default:hover, .color-5 .btn-default:active, .color-5 .btn-default.active, .color-5 .open > .dropdown-toggle.btn-default, .color-5 .btn-default.menu-hover,.color-5 .btn.btn-default:hover, .color-5 .btn.btn-default:active, .color-5 .btn.btn-default.active,.color-5 .btn.btn-default.menu-hover {
    color: #a9dd38;
    background-color: #51431d;
    border-color: #adadad;
}

.color-5 .navbar-default {
    border-color: #a9dd38;
    background-color: #3b2716;
}

.color-5 .dropdown-menu {
    background-color: #3b2716;
    border-color: #a9dd38;
}

.color-5 .dropdown-menu > li > a {
    color: #a9dd38;
}

.color-5 .dropdown-menu > li > a:hover {
    color: #a9dd38;
}

.color-5 .text-muted, .color-5 .dropdown-menu > .disabled > a, .color-5 .dropdown-menu > .disabled > a:hover, .color-5 .nav > li.disabled > a, .color-5 .navbar-default .navbar-brand, .color-5 .navbar-default .navbar-text, .color-5 .navbar-default .navbar-nav > li > a, .color-5 .navbar-default .navbar-link, .color-5 .navbar-default .btn-link {
    color: #a9dd38;
}

.color-5 .nav > li a:hover {
    text-decoration: none;
    background-color: #51431d;
}

.color-5 .form-control {
    color: #a9dd38;
    background-color: #51431d;
    border: 1px solid #a9dd38;
}

.color-5 .bx-breadcrumb {
    background: #51431d;
}

.color-5 .pagination > li > a, .color-5 .pagination > li > span {
    background-color: #3b2716;
    color: #a9dd38;
    border: 1px solid #a9dd38;
}

.color-5 .pagination > li > a:hover, .color-5 .pagination > li > span:hover {
    background-color: #51431d;
    color: #a9dd38;
}

.color-5 .pagination > .active > a, .color-5 .pagination > .active > span, .color-5 .pagination > .active > a:hover, .color-5 .pagination > .active > span:hover {
    background-color: #51431d;
    color: #a9dd38;
}

.color-5 .help-block {
    color: #a9dd38;
}

.color-5 .table > thead > tr > th, .color-5 .table > tbody > tr > th, .color-5 .table > tfoot > tr > th, .color-5 .table > thead > tr > td, .color-5 .table > tbody > tr > td, .color-5 .table > tfoot > tr > td {
    border-top: 1px solid #a9dd38 !important;
}

.color-5 .table > thead > tr > th {
    border-bottom: 2px solid #a9dd38;
}

.color-5 .table > tbody + tbody {
    border-top: 2px solid #a9dd38;
}

.color-5 .nav .open > a, .color-5 .nav .open > a:hover, .color-5 .nav .open > a:focus {
    background-color: #51431d;
    border-color: #337ab7;
}

.color-5 .bx-breadcrumb {
    color: #a9dd38;
}

.color-5 .alert-info {
    color: #a9dd38;
    background-color: #51431d;
    border: 1px solid #a9dd38;
}

.color-5 blockquote {
    border-left: 5px solid #51431d;
}

.font-size-100 {
    font-size: 20px;
}

.font-size-100 .navbar-default {
    font-size: 28px;
}

.font-size-100 .navbar-nav > li > a {
    line-height: 36px;
}

.font-size-100 h1, .font-size-100 .h1 {
    font-size: 62px;
}

.font-size-100 h2, .font-size-100 .h2 {
    font-size: 51px;
}

.font-size-100 h3, .font-size-100 .h3 {
    font-size: 41px;
}

.font-size-100 h4, .font-size-100 .h4 {
    font-size: 28px;
}

.font-size-100 h5, .font-size-100 .h5 {
    font-size: 24px;
}

.font-size-100 h6, .font-size-100 .h6 {
    font-size: 21px;
}

.font-size-100 .form-control {
    font-size: 24px;
    min-height: 50px;
}

.font-size-100 textarea.form-control {
    height: auto;
}

#content.font-size-100 .btn {
    font-size: 24px;
}

.font-size-100 p, .font-size-100 span, .font-size-100 div, .font-size-100 b, .font-size-100 i, .font-size-100 sup, .font-size-100 sub, .font-size-100 pre, .font-size-100 em, .font-size-100 strong {
    font-size: 20px !important;
}

.font-size-150 {
    font-size: 30px;
}

.font-size-150 .navbar-default {
    font-size: 42px;
}

.font-size-150 .navbar-nav > li > a {
    line-height: 53px;
}

.font-size-150 h1, .font-size-150 .h1 {
    font-size: 93px;
}

.font-size-150 h2, .font-size-150 .h2 {
    font-size: 76px;
}

.font-size-150 h3, .font-size-150 .h3 {
    font-size: 61px;
}

.font-size-150 h4, .font-size-150 .h4 {
    font-size: 42px;
}

.font-size-150 h5, .font-size-150 .h5 {
    font-size: 36px;
}

.font-size-150 h6, .font-size-150 .h6 {
    font-size: 31px;
}

.font-size-150 .form-control {
    font-size: 36px;
    min-height: 68px;
}

.font-size-150 textarea.form-control {
    height: auto;
}

#content.font-size-150 .btn {
    font-size: 36px;
}

.font-size-150 p, .font-size-150 span, .font-size-150 div, .font-size-150 b, .font-size-150 i, .font-size-150 sup, .font-size-150 sub, .font-size-150 pre, .font-size-150 em, .font-size-150 strong {
    font-size: 30px !important;
}

.font-size-200 {
    font-size: 40px;
}

.font-size-200 .navbar-default {
    font-size: 56px;
}

.font-size-200 .navbar-nav > li > a {
    line-height: 71px;
}

.font-size-200 h1, .font-size-200 .h1 {
    font-size: 124px;
}

.font-size-200 h2, .font-size-200 .h2 {
    font-size: 102px;
}

.font-size-200 h3, .font-size-200 .h3 {
    font-size: 82px;
}

.font-size-200 h4, .font-size-200 .h4 {
    font-size: 56px;
}

.font-size-200 h5, .font-size-200 .h5 {
    font-size: 48px;
}

.font-size-200 h6, .font-size-200 .h6 {
    font-size: 42px;
}

.font-size-200 .form-control {
    font-size: 48px;
    min-height: 86px;
}

.font-size-200 textarea.form-control {
    height: auto;
}

#content.font-size-200 .btn {
    font-size: 48px;
}

.font-size-200 p, .font-size-200 span, .font-size-200 div, .font-size-200 b, .font-size-200 i, .font-size-200 sup, .font-size-200 sub, .font-size-200 pre, .font-size-200 em, .font-size-200 strong {
    font-size: 40px !important;
}

.kerning-2 {
    letter-spacing: 2px;
}

.kerning-2.font-size-150 {
    letter-spacing: 3px;
}

.kerning-2.font-size-200 {
    letter-spacing: 4px;
}

.kerning-3 {
    letter-spacing: 4px;
}

.kerning-3.font-size-150 {
    letter-spacing: 6px;
}

.kerning-3.font-size-200 {
    letter-spacing: 8px;
}

.garnitura-2 {
    font-family: 'Times New Roman';
}

.imagesoff img {
    display: none !important;
}

#content {
    position: relative;
    margin: 0 auto;
    text-align: left;
}

#content * {
    text-align: left !Important;
}

.container.wcag { /* width:960px; */
    position: relative;
}

.btn-default {
    position: relative;
}

.btn-banner {
    margin: 0 20px;
}

a.btn-default {
    text-decoration: none;
}

.btn-help-form {
    margin-bottom: 20px;
}

.alert-info-form {
    display: none;
}

.top-menu {
    margin-bottom: 0;
    margin-top: 32px;
}

.top-menu a {
    text-decoration: none;
}

.bottom-menu a {
    text-decoration: none;
}

.left-menu a {
    text-decoration: none;
}

.special-ctweb-menu, .ctweb-menu {
    margin-top: 32px;
}

.special-ctweb-menu a, .ctweb-menu a {
    text-decoration: none;
}


.footer {
    padding-top: 40px;
    margin-top: 100px;
    text-align: left;
}

.subnav {
    list-style: none;
    padding-top: 15px;
    font-size: 22px;
}

.subnav li {
    display: inline-block;
    vertical-align: top;
    margin: 4px;
}

.subnav li a {
    border: none;
    color: #000;
    text-decoration: none;
    cursor: hand;
    padding: 0;
}

.subnav li a span {
    padding: 2px 7px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.footer .subnav {
    padding: 0 0 14px;
    zoom: 1;
    margin: 0;
    border: 0;
}

.footer .copy {
    clear: both;
    /*border-top: 1px solid #d8d8d8;*/
    padding: 22px 0;
    font-size: 1.4em;
}

.footer .copy p {
    font-size: 16px;
}

.footer .copy .what {
    padding: 12px 0;
    position: relative;
}

.footer .copy .url {
    position: absolute;
    bottom: 12px;
    color: #000;
    right: 0;
    font-size: 16px;
}

.color-2 .copy .url {
    color: #fff;
}

.color-3 .copy .url {
    color: #195183;
}

.color-4 .copy .url {
    color: #4d4b43;
}

.color-5 .copy .url {
    color: #a9dd38;
}

.element-item, .element-detail {
    margin-top: 36px;
    margin-bottom: 18px;
    padding-bottom: 18px;
}

.element-item .element-title {
    margin-top: 18px; /* font-size:28px; */
}

.banner-toolbar {
    margin-left: 0;
    margin-bottom: 36px;
}

.table, .table th {
    background: transparent !important;
}

.color-1 .table, .color-1 .table th {
    color: #000 !important;
}

.color-2 .table, .color-2 .table th {
    color: #fff !important;
}

.color-3 .table, .color-3 .table th {
    color: #195183 !important;
}

input[type="radio"], input[type="checkbox"] {
    height: 25px;
    width: 25px;
}
.color-1#content button{
    background: #fff !important;
    border-color:#525252 !important;
    color:#525252 !important;
}
.color-2#content input, .color-2#content button, .color-2#content select, .color-2#content textarea {
    background: #525252 !important;
    border-color: #fff;
}

.color-3#content input, .color-3#content button, .color-3#content select, .color-3#content textarea {
    background: #d9edff !important
}
.color-4#content button{
    background: #ede3a1 !important;
    border-color: #4d4b43;
}
.color-5#content button {
    background: #a9dd38 !important;
    border-color: #51431d;
}

.btn {
    white-space: normal;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    word-wrap: break-word;
}

.btn-toolbar .btn-group {
    margin-bottom: 10px;
}

@media (max-width: 610px) {
    .panel-special .p-content, .panel-special .p-font, .panel-special .p-color, .panel-special .p-setting {
        margin-top: 20px;
        float: left !important;
    }

    .panel-special .btn-group-close {
        float: left !important;
    }

    .btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle), .btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle), .btn-group > .btn:last-child:not(:first-child) {
        border-radius: 4px;
        margin-bottom: 10px;
    }

    .dropdown-menu > li > a {
        white-space: normal;
    }
}

@media (min-width: 611px) and (max-width: 991px) {
    .panel-special .p-color, .panel-special .p-setting {
        margin-top: 20px;
    }

    .panel-special .p-setting {
        float: left !important;
    }

    .panel-special .btn-group-close {
        float: left !important;
    }

    .dropdown-menu > li > a {
        white-space: normal;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .panel-special .btn-group {
        margin-right: 5px;
    }

}


@media (min-width: 992px) and (max-width: 1034px) {
    .panel-body {
        padding: 15px 0;
    }

    .container.wcag {
        width: 985px;
    }
}

@media (min-width: 1034px) and (max-width: 1199px) {
    .container.wcag {
        width: 1015px;
    }
}


.changebtstrp .col-xs-1, .changebtstrp .col-sm-1, .changebtstrp .col-md-1, .changebtstrp .col-lg-1, .changebtstrp .col-xs-2, .changebtstrp .col-sm-2, .changebtstrp .col-md-2, .changebtstrp .col-lg-2, .changebtstrp .col-xs-3, .changebtstrp .col-sm-3, .changebtstrp .col-md-3, .changebtstrp .col-lg-3, .changebtstrp .col-xs-4, .changebtstrp .col-sm-4, .changebtstrp .col-md-4, .changebtstrp .col-lg-4, .changebtstrp .col-xs-5, .changebtstrp .col-sm-5, .changebtstrp .col-md-5, .changebtstrp .col-lg-5, .changebtstrp .col-xs-6, .changebtstrp .col-sm-6, .changebtstrp .col-md-6, .changebtstrp .col-lg-6, .changebtstrp .col-xs-7, .changebtstrp .col-sm-7, .changebtstrp .col-md-7, .changebtstrp .col-lg-7, .changebtstrp .col-xs-8, .changebtstrp .col-sm-8, .changebtstrp .col-md-8, .changebtstrp .col-lg-8, .changebtstrp .col-xs-9, .changebtstrp .col-sm-9, .changebtstrp .col-md-9, .changebtstrp .col-lg-9, .changebtstrp .col-xs-10, .changebtstrp .col-sm-10, .changebtstrp .col-md-10, .changebtstrp .col-lg-10, .changebtstrp .col-xs-11, .changebtstrp .col-sm-11, .changebtstrp .col-md-11, .changebtstrp .col-lg-11, .changebtstrp .col-xs-12, .changebtstrp .col-sm-12, .changebtstrp .col-md-12, .changebtstrp .col-lg-12 {
    width: 100%;
}

.font-size-100 .panel-special *, .font-size-150 .panel-special *, .font-size-200 .panel-special * {
    font-size: 20px !important;
}

.font-size-100 .panel-special .btn-font-size-100 span.value, .font-size-150 .panel-special .btn-font-size-100 span.value, .font-size-200 .panel-special .btn-font-size-100 span.value {
    font-size: 20px !important;
}

.font-size-100 .panel-special .btn-font-size-150 span.value, .font-size-150 .panel-special .btn-font-size-150 span.value, .font-size-200 .panel-special .btn-font-size-150 span.value {
    font-size: 30px !important;
}

.font-size-100 .panel-special .btn-font-size-200 span.value, .font-size-150 .panel-special .btn-font-size-200 span.value, .font-size-200 .panel-special .btn-font-size-200 span.value {
    font-size: 40px !important;
}

.font-size-100 .panel-special .btn-title, .font-size-150 .panel-special .btn-title, .font-size-200 .panel-special .btn-title {
    font-size: 20px !important;
}

.font-size-100 .author-ctweb, .font-size-150 .author-ctweb, .font-size-200 .author-ctweb {
    text-align: right;
    font-size: 14px !important;
    color: grey;
    margin-right: 15px;
}

.font-size-100 .dropdown-menu {
    font-size: 24px;
}

.font-size-150 .dropdown-menu {
    font-size: 30px;
}

.font-size-200 .dropdown-menu {
    font-size: 40px;
}

#content.color-1 .btn-primary, #content.color-1 .btn-success, #content.color-1 .btn-info, #content.color-1 .btn-warning, #content.color-1 .btn-danger {
    background-color: #fff;
    border-color: #525252;
    color: #000;
}

#content.color-2 .btn-primary, #content.color-2 .btn-success, #content.color-2 .btn-info, #content.color-2 .btn-warning, #content.color-2 .btn-danger {
    color: #fff;
    background-color: #000;
    border-color: #fff;
}

#content.color-2 .btn-primary:hover, #content.color-2 .btn-success:hover, #content.color-2 .btn-info:hover, #content.color-2 .btn-warning:hover, #content.color-2 .btn-danger:hover {
    background-color: #525252;
    border-color: #adadad;
}

#content.color-2 .btn-primary:active, #content.color-2 .btn-success:active, #content.color-2 .btn-info:active, #content.color-2 .btn-warning:active, #content.color-2 .btn-danger:active {
    background-color: #525252;
    border-color: #adadad;
}

#content.color-3 .btn-primary, #content.color-3 .btn-success, #content.color-3 .btn-info, #content.color-3 .btn-warning, #content.color-3 .btn-danger {
    color: #195183;
    background-color: #9dd1ff;
    border-color: #195183;
}

#content.color-3 .btn-primary:hover, #content.color-3 .btn-success:hover, #content.color-3 .btn-info:hover, #content.color-3 .btn-warning:hover, #content.color-3 .btn-danger:hover {
    color: #195183;
    background-color: #eee !important;
    border-color: #adadad;
}

#content.color-3 .btn-primary:active, #content.color-3 .btn-success:active, #content.color-3 .btn-info:active, #content.color-3 .btn-warning:active, #content.color-3 .btn-danger:active {
    color: #195183;
    background-color: #eee !important;
    border-color: #adadad;
}

.btn {
    margin: 5px 0;
}

.tab-content {
    margin-top: 5px;
}

table, table tr, table td, table th {
    background: transparent;
}

.color-1 font {
    color: #000 !important;
    background: #fff;
}

.color-2 font {
    color: #fff !important;
    background: #000;
}

.color-3 font {
    color: #195183 !important;
    background: #9dd1ff;
}


/*important style and new classes - 28.09.2015 */
.color-1#content font, .color-1#content span, .color-1#content div:not(.main-form-secondary__wrapper, .cg__dropdown-list, .navigation__menu-list-dropdown, .main-form-secondary__row), .color-1#content p {
    color: #000 !important;
    background: transparent !important;
}

.color-2#content font, .color-2#content span, .color-2#content div, .color-2#content p {
    color: #fff !important;
    background: transparent !important;
}

.color-3#content font, .color-3#content span, .color-3#content div, .color-3#content p {
    color: #195183 !important;
    background: transparent !important;
}

.color-4#content font, .color-4#content span, .color-4#content div, .color-4#content p {
    color: #4d4b43 !important;
    background: transparent !important;
}

.color-5#content font, .color-5#content span, .color-5#content div, .color-5#content p {
    color: #a9dd38 !important;
    background: transparent !important;
}

.mono img {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
    filter: gray;
}

.line-1 {
    line-height: 1.5;
}

.line-2 {
    line-height: 2;
}

.line-3 {
    line-height: 2.5;
}

/*new style - 12.01.2016*/
.container-player {
    width: 210px;
    float: right;
    z-index: 10;
    margin-left: 10px; /*margin-bottom: 10px;*/
    clear: both;
    padding-left: 15px;
}

.ui-slider-horizontal .ui-slider-handle {
    top: -.4em;
    margin-left: -.3em;
}

.ui-slider .ui-slider-handle {
    width: 0.6em;
    height: 1.4em;
}

.slider_begin {
    float: left;
}

.slider_end {
    float: right;
}

.wrapper-slider {
    margin-bottom: 7px;
}

.wrapper-slider.disabled {
    opacity: 0.35;
}

.font-size-100 .author-ctweb a, .font-size-150 .author-ctweb a, .font-size-200 .author-ctweb a {
    text-align: right;
    font-size: 14px !important;
    color: grey;
    margin-right: 15px;
    text-decoration: none;
}

.slider {
    margin-top: 10px;
    margin-bottom: 7px;
}

.font-size-100.kerning-1 .container-player {
    width: 210px;
}

.font-size-100.kerning-2 .container-player {
    width: 235px;
}

.font-size-100.kerning-3 .container-player {
    width: 260px;
}

.font-size-100 .container-player .slider_begin, .font-size-100 .container-player .slider_end {
    font-size: 18px !important;
}

.font-size-100 .element-item {
    min-height: 135px;
}

.font-size-100 .wrapper-slider {
    min-height: 75px;
}

.font-size-150.kerning-1 .container-player {
    width: 285px;
}

.font-size-150.kerning-2 .container-player {
    width: 320px;
}

.font-size-150.kerning-3 .container-player {
    width: 360px;
}

.font-size-150 .element-item {
    min-height: 185px;
}

.font-size-150 .container-player .slider_begin, .font-size-150 .container-player .slider_end {
    font-size: 26px !important;
}

.font-size-150 .wrapper-slider {
    min-height: 100px;
}

.font-size-200.kerning-1 .container-player {
    width: 365px;
}

.font-size-200.kerning-2 .container-player {
    width: 410px;
}

.font-size-200.kerning-3 .container-player {
    width: 460px;
}

.font-size-200 .element-item {
    min-height: 230px;
}

.font-size-200 .container-player .slider_begin, .font-size-200 .container-player .slider_end {
    font-size: 34px !important;
}

.font-size-200 .wrapper-slider {
    min-height: 125px;
}

.color-3#content .ui-slider .ui-slider-range {
    border-radius: 0;
}

.color-1#content .ui-widget-content {
    border: 2px solid #525252;
}

.color-1#content .ui-state-default, .color-1#content .ui-widget-content .ui-state-default, .color-1#content .ui-widget-header .ui-state-default {
    border: 2px solid #525252;
    background: #ededed !important;
}

.color-1#content .ui-slider .ui-slider-range {
    background: #ededed !important;
}

.color-1#content .player-bg {
    background: #fff !important;
}

.color-2#content .ui-widget-content {
    border: 2px solid #fff;
}

.color-2#content .ui-state-default, .color-2#content .ui-widget-content .ui-state-default, .color-2#content .ui-widget-header .ui-state-default {
    border: 2px solid #fff;
    background: #525252 !important;
}

.color-2#content .ui-slider .ui-slider-range {
    background: #525252 !important;
}

.color-3#content .ui-widget-content {
    border: 2px solid #525252;
}

.color-3#content .ui-state-default, .color-3#content .ui-widget-content .ui-state-default, .color-3#content .ui-widget-header .ui-state-default {
    border: 2px solid #525252;
    background: #73B3E7 !important;
}

.color-3#content .ui-slider .ui-slider-range {
    background: #73B3E7 !important;
}

.color-4#content .ui-widget-content {
    border: 2px solid #4d4b43;
}

.color-4#content .ui-state-default, .color-4#content .ui-widget-content .ui-state-default, .color-4#content .ui-widget-header .ui-state-default {
    border: 2px solid #4d4b43;
    background: #ede3a1 !important;
}

.color-4#content .ui-slider .ui-slider-range {
    background: #ede3a1 !important;
}

.color-5#content .ui-widget-content {
    border: 2px solid #a9dd38;
}

.color-5#content .ui-state-default, .color-5#content .ui-widget-content .ui-state-default, .color-5#content .ui-widget-header .ui-state-default {
    border: 2px solid #a9dd38;
    background: #51431d !important;
}

.color-5#content .ui-slider .ui-slider-range {
    background: #51431d !important;
}

.container-player { /*position: relative;top: -65px;*/
    margin-top: -20px;
}

.element-item, .element-detail {
    padding-bottom: 36px;
}

.page_body > .container-player {
    margin-top: -66px;
}
